/* CSS Document */

html {
	height:100%;
}

body { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #333;
	margin: 0;
	padding: 0;
	height:100%;

	padding: 100px 0px 0px 0px;
	background-image: url(images/topbg.gif);
	background-repeat: no-repeat;
	background-position: top;
}

body.viewDocument
{
	padding: 0;
	background-image: none;
	background-repeat: none;
	background-position: none;
}

iframe {
    border: 0px;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

p>a
{
    position:relative; 
    z-index:50;
}

.anchor {
    padding-top:120px;
    margin-top:-120px;
    -webkit-background-clip:content-box;
    background-clip:content-box;
}

h1 { color: #544f1e; font-size: 22px; font-weight: normal; padding: 20px 0px 0px 0px; margin-top: 0px; margin-bottom: 0px; }

h2 { color: #c56c40; font-size: 18px; font-weight: normal; padding: 18px 0px 0px 0px; margin-top: 0px; }

h3 { color: #666666; font-size: 16px; padding: 16px 0px 0px 0px; }

h4 { color: #c56c40; font-size: 14px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px }

h5 { color: #666666; font-size: 14px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px }

h6 { color: #666666; font-size: 11px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px }

ul {}

li {}

strong, b { color: #111111; }

i, em { color: #111111; }

input, textarea, select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

a { text-decoration: none; color: #0000CC}
a:hover { color: #c56c40; }

a.actionlink {
	color: #7E547E;
	font-size:9px;
	padding: 1px;
	margin: 0px 10px 0px 0px;
}
a.actionlink:hover {
	color: #FFFFFF;
	background-color: #990000;
}
a.backtoadmin {
	color: #7E547E;
	font-size:9px;
	padding: 1px;
	margin: 5px 0px 5px 0px;
}
a.backtoadmin:hover {
	color: #FFFFFF;
	background-color: #990000;
}

a.hits {
	color: black;
}
a.hits:hover {
	color: #c56c40;
}

#maincontent { margin: 0px 50px 0px 50px; }

#footer { color: #999999; }

#footer a { margin: 0px 20px 0px 20px; text-decoration: none; color: #999999}

#homeadvancedlink { font-size: 11px; color: #666666; text-decoration: none; }

#btRemove {
	vertical-align: middle;
}

.leftshadow { background-image:url(images/leftshadow.gif); background-position:right; background-repeat: repeat-y }

.rightshadow { background-image:url(images/rightshadow.gif); background-repeat: repeat-y }

#submenu { margin: 15px 0px 15px 0px; }
#submenu, #submenu a {
	color: #cc3300;
	font-size: 11px;
}
#submenu a:hover { color: #000000; }
#errorMsg {
    color: red;
    font-size: 12px;
    font-weight: bold;
}

.gris1 { color: #666666; }

.btn {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #c56c40;
	padding: 3px 15px 3px 15px;
	margin: 5px;
}

.helptext {
	font-size: 10px;
	font-style: italic;
}
.helpbutton {
    padding: 5px 0px 0px 5px;
    vertical-align: top;
}

.paginginfo {
	margin: 10px 0px 10px 0px;
}
.pagelinks {
	margin: 10px 0px 10px 0px;
}

.searchresultitem {
    margin: 7px 0px 7px 0px;
    padding: 2px 5px 2px 5px;
    background-color: #FFFFFF;
}
.inauthoringitem {
    margin: 7px 0px 7px 0px;
    padding: 2px 5px 2px 5px;
    background-color: #FFFFFF;
}

.authoringitem {
    margin: 7px 0px 7px 0px;
    padding: 2px 5px 2px 5px;
    background-color: #dddddd;
}
.searchresulttitle {
	margin-top: 3px;
}
.searchresulttitle a {
    font-size: 12px;
    margin: 5px 0px 5px 0px;
	color: #B74811;
	font-weight: bold;
}
.searchresulttitle a:hover {
	color: #534E1C;
}
.nbhits{
	color: #666666;
	font-size: 10px;
	padding: 2px;
	margin: 0px 0px 0px 10px;
}
.searchresultinfo {
	color: #003300;
    margin: 5px 5px 5px 20px;
}
.resultinfolabel {
	font-style: italic;
}
.lockedinfo {
	color: #ff0000;
    margin: 5px 5px 5px 20px;
}
.actionlinks {
    padding: 10px 0px 0px 0px;
}
.comments {
    margin: 10px 5px 5px 20px;
}
.comment {
	background-color: #aaaaff;
}
.comment_title {
	font-weight: bold;
}

.institution {
	margin: 10px 0px 5px 0px;
}
.instname {
	font-size: 12px;
	color: #666666;
}
.instaction {
	margin-left: 10px;
}
.user {
	margin: 0px 0px 5px 20px;
}
.username {
}
.userrole {
}
.useraction {
	margin-left: 10px;
}

.ixiahit {
	font-weight: bold;
	color: red;
}
